*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
.pr-top-header-emi{
    /* background-image: url(../img/Rectangle\ 26\ \(1\).png); */
    width: 100%;
    height: 359px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.pr-background-color-emi{
    background-color: black;
    height: 100%;
    width: 100%;
    opacity: 0.15;
    position: absolute;
}
.pr-background-image-emi{
    position: relative;
    max-width: 1200px;
    height: 359px;
    margin-left: auto;
    margin-right: auto;
}
.pr-contact-us-text-emi{
    position: absolute;
    bottom: 10%;

}
.pr-contact-emi p{
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 41px;
    letter-spacing: 0.11em;
    font-family: 'Work Sans', sans-serif;
    color: #FFFFFF;
    text-transform: capitalize;
}
.pr-home-emi{
    padding-top: 52px;
}
.pd-jpg-text{
    padding-top: 10px;
}
.pr-home-emi p{
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.11em;
    font-family: 'Work Sans', sans-serif;
    color: #FFFFFF;
    text-transform: capitalize;
    word-spacing: 15px;
}
.pr-span-emi{
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.11em;
    font-family: 'Work Sans', sans-serif;
    color: #FFFFFF;
    
}


.pd-body{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.pd-wrap-body{
    padding-left: 32px;
    padding-top: 62px;
    padding-bottom: 62px;
    padding-right: 32px;
}
.pd-text p{
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 41px;
    text-align: center;
    color: #00A650;
    font-family: 'Work Sans', sans-serif;
}
.pd-jpg-text p{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #4D5154;
    font-family: 'Work Sans', sans-serif;
}
.pd-membership-form{
    height: auto;
    background: #F8F9FA;
    display: flex;
    justify-content: space-between;
    padding: 20px 30px 20px 30px;
}
.pd-download-pdf{
    display: flex;
    gap: 32px;
    padding-top: 32px;
}
.pd-logo-wrap{
    display: flex;
    gap: 25px;
}
.pd-logo-image{
    max-width: 25.88px;
    height: 30.82px;
}
.pd-logo-image img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.pd-share-text{
    padding-right: 10px;
}
.pd-share-text p{
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    font-family: 'Work Sans', sans-serif;
    color: rgba(0, 0, 0, 0.8);
}
.pd-button-download input{
    max-width: 97.68px;
    height: auto;
    background: #077430;
    padding: 5px 7px 5px 7px;
    cursor: pointer;
    border-radius: 4.44px;
    border: none;
    font-style: normal;
    font-weight: 400;
    font-size: 14.208px;
    line-height: 17px;
    font-family: 'Work Sans', sans-serif;
    color: #FFFFFF;
}
.pd-gap-box{
    width: 50%;
}
.pd-gap-box1{
    width: 50%;
}

@media (max-width: 793px){
    .pd-download-pdf {
        display: block;
        gap: unset;
    }
    .pd-gap-box{
        padding-bottom: 32px;
        display: flex;
        justify-content: center;
        width: 100%;
    }
    .pd-gap-box1{
        display: flex;
        justify-content: center;
        width: 100%;
    }
    .pd-membership-form {
        width: 555px;
    }
}
@media (max-width: 508px){
    .pd-wrap-body{
        padding-left: 16px;
        padding-right: 16px;
    }
    .pd-membership-form {
        width: 316px;
        height: auto;
        display: block;
    }
    .pd-logo-wrap {
        display: block;
        gap: unset;
    }
    .pd-share-text p {
        text-align: center;
        
    }
    .pd-button-download{
        display: flex;
        justify-content: center;
        padding-top: 24px;
    }
    .pd-logo-image{
        margin-right: auto;
        margin-left: auto;
    }
    .pd-share-text{
        padding-right: 0px;
        padding-top: 16px;
    }
    .pd-wrap-body {
     padding: 20px;
    }
    .pd-gap-box {
        padding-bottom: 16px;
    }
}